// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
/*
 * NOTE: Please do not change or remove any tags (e.g. "<0>text</0>"). They are used to
 * denote hyperlinks and style.
 */
({
	// General
	'titleNew': "Новых: ${0} ", // ${0} = number; shows how many new items there are, e.g. "5 new".
	
	// Menu
	'markAllRead': "Пометить все как прочитанные",
	'markAllUnread': "Пометить все как непрочитанные",
	
	// Messages
	'loading': "Загрузка...",
	'noURL': "Не указан URL ленты новостей.",
	'editSettings': "Для его указания выберите пункт <0>Изменить параметры<\/0> в меню вьюлета.",
	'errorItems': "Значение количества элементов для просмотра должно быть положительным целым числом.",
	'noItems': "В указанной ленте новостей нет записей.",
	'noDesc': "Описание отсутствует",
	
	// Tooltip
	'prevPage': "Предыдущая страница",
	'nextPage': "Следующая страница",
	'errorTooltip': "Ошибка загрузки всплывающей подсказки",
	'onDate': "В ${0}", // ${0} = date; e.g. "On August 7, 2008"
	
	// Date & Time
	'lessThanSec': "Меньше 1 секунды",
	'sec': "1 секунд",
	'secs': "${0} секунд",
	'min': "1 минута",
	'mins': "${0} минут",
	'hour': "1 час",
	'hours': "${0} часов",
	'day': "1 день",
	'days': "${0} дней",
	'now': "Сейчас",
	'pastMin': "1 минуту назад",
	'pastMins': "${0} минут назад",
	'pastHour': "1 час назад",
	'pastHours': "${0} часов назад",
	'pastDay': "1 день назад",
	'pastDays': "${0} дней назад",
	'pastSeveralDays': "Больше одного дня назад",
	'yesterday': "Вчера",
	'lastWeek': "Прошлая неделя",
	'inMin': "В течение 1 минуты",
	'inMins': "В течение ${0} минут",
	'inHour': "В течение 1 часа",
	'inHours': "В течение ${0} часов",
	'inDay': "В течение 1 дня",
	'inDays': "В течение ${0} дней",
	'inSeveralDays': "В течение нескольких дней",
	'tomorrow': "Завтра",
	'nextWeek': "Следующая неделя"
})

