// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({	
	'limitHeader': "Limit",
	'limitHeaderInfo': "Największa liczba licencji Client Access License dozwolonych do użycia na tym serwerze. Jest to limit teoretyczny dla tego typu, przy założeniu, że zostaną dokonane wszystkie możliwe zakupy.", 
	'includedHeader': "Włączone",
	'includedHeaderInfo': "Liczba licencji Client Access License włączonych w ramach klucza.", 
	'totalHeader': "Łącznie",
	'totalHeaderInfo': "Liczba licencji Client Access License zarządzanych przez ten serwer. Jest to suma licencji włączonych i licencji zakupionych.", 
	'trialHeader': "Okres próbny",
	'trialHeaderInfo': "Liczba licencji Client Access License dostępnych ze względu na okres próbny serwera. Po zakupieniu licencji serwera ta liczba zostanie zastąpiona rzeczywistą liczbą zakupionych licencji.", 
	'purchasedHeader': "Zakupione",
	'purchasedHeaderInfo': "Liczba zakupionych licencji Client Access License.", 
	'assignedHeader': "Przypisano",
	'assignedHeaderInfo': "Liczba licencji Client Access License aktualnie przypisanych do użytkowników.", 
	'availableHeader': "Dostępne",
	'availableHeaderInfo': "Liczba licencji Client Access License aktualnie dostępnych do przypisania do użytkowników.", 
	
	'floatLimitHeader': "Limit",
	'floatLimitHeaderInfo': "Największa liczba sieciowych licencji Client Access License dla tego typu, które mogą zostać udostępnione na tym serwerze. Jest to limit teoretyczny dla tego typu, przy założeniu, że zostaną dokonane wszystkie możliwe zakupy.", 
	'floatIncludedHeader': "Włączone",
	'floatIncludedHeaderInfo': "Liczba sieciowych licencji Client Access License włączonych w ramach klucza.", 
	'floatTotalHeader': "Łącznie",
	'floatTotalHeaderInfo': "Liczba sieciowych licencji Client Access License zarządzanych przez ten serwer. Jest to suma licencji włączonych i licencji zakupionych.", 
	'floatPurchasedHeader': "Zakupione",
	'floatPurchasedHeaderInfo': "Liczba zakupionych sieciowych licencji Client Access License.", 
	
	'clientDescription': "Licencje Client Access License pozwalają użytkownikom na wykonywanie zdefiniowanego zestawu możliwości oraz zarządzanie limitami użytkowników " + 
		"dla instalowanego produktu. Licencje Client Access License są przypisywane i zagwarantowana jest ich dostępność " +
		"dla jednego użytkownika. Sieciowe licencje Client Access License mogą być współużytkowane przez wielu użytkowników, którzy mogą w razie potrzeby indywidualnie " + 
		"uzyskać licencję, jeśli jest ona dostępna. Karta ${0}Serwer licencji sieciowych${1} służy do przesyłania " +
		"kluczy sieciowych licencji Client Access License i zarządzania tym serwerem jako serwerem licencji.", 
	'noFloatingSupport': "Licencje sieciowe nie zostały włączone na tym serwerze. Aby dodać obsługę licencji sieciowych, użyj karty ${0}Serwer${1} " +
				"w celu zainstalowania licencji serwera pozwalającej na stosowanie licencji sieciowych.",
				
	'refresh': "Odśwież",
	'save': "Zapisz", 
	'heading': "Zarządzanie kluczami licencyjnymi",
	'hiddenMessage': "W tym miejscu będą komunikaty!",
	'serverHeading': "Klucz aktywacyjny serwera",
	'serverLicenseDescription': "Zainstalowany klucz aktywacyjny serwera określa aktywowane możliwości serwera Jazz Team Server.",
	'property': "Właściwość",
	'value': "Wartość",
	'clientHeading': "Klucze aktywacyjne licencji Client Access License",
	'clientTableHeading': "Typy licencji Client Access License",
	'clientTableDescription': "Użytkownikom tego serwera może zostać nadany dostęp do następujących typów licencji Client Access License. Użytkownik, któremu przypisano typ licencji sieciowej, " + 
		"należy do puli użytkowników współużytkujących dostępne licencje sieciowe tego samego typu zainstalowane na serwerze licencji.",
	'product': "Produkt",
	'edition': "Edycja",
	'type': "Typ",
	'status': "Status",
	'issued': "Wydane",
	'overallFloatingHeading': "Konfiguruj serwer licencji sieciowych",
	'overallFloatingDescription': "Załaduj klucze aktywacyjne licencji sieciowych Client Access License na tej stronie, aby przekształcić ten serwer w serwer licencji sieciowych. Jeśli zakupiono więcej licencji sieciowych CAL istniejącego typu, można zaktualizować liczbę zakupów w poniższej tabeli.",
	'floatingHeading': "Klucze aktywacyjne licencji sieciowych Client Access License",
	'floatingDescription': "Licencje sieciowe Client Access Licenses mogą być współużytkowane przez " + 
			"wielu użytkowników, którzy mogą w razie potrzeby indywidualnie uzyskać licencję, jeśli kopia tej licencji " + 
			"jest dostępna na serwerze licencji. Po zainstalowaniu kluczy aktywacyjnych licencji sieciowych Client Access License ten serwer " + 
			"zacznie działać jako serwer licencji sieciowych. Użytkownicy tego serwera lub innych serwerów mogą następnie uzyskać licencje sieciowe.  " +			
			"Serwery mogą uzyskać dostęp do tych licencji sieciowych po skonfigurowaniu właściwości \"Połącz z serwerem licencji sieciowych\"  " + 
			"na stronie Zarządzanie kluczami licencyjnymi. Użytkownicy muszą mieć nadany dostęp do jednego z zainstalowanych typów licencji sieciowych, " +
			"aby uczestniczyć w puli użytkowników współużytkujących dostępne licencje sieciowe tego typu.", 
			
	'serverTabLabel': "Dostęp do serwera i klienta",
	'floatingTabLabel': "Serwer licencji sieciowych", 
	'refreshDirty': "Odświeżenie spowoduje utratę zmian. Czy kontynuować?",
	'floatingUploadWarning': "Załadowano licencję sieciową. Przejdź do karty ${0}Serwer licencji sieciowych${1}, aby wyświetlić podgląd zmian.",
	'convertToFloatingWarning': "Załadowano licencję sieciową. Zapisanie zmian spowoduje przekształcenie tego serwera w serwer licencji sieciowych.",
	'loadingLicenseInfo': "Ładowanie informacji licencyjnych", 
	'savingLicenseInfo': "Zapisywanie informacji licencyjnych...", 
	'saveComplete': "Zapisywanie zakończone", 
	'saveError': "Wystąpił problem i konfiguracja licencji nie została zapisana", 
	'calTypelabel': "Klucz aktywacyjny licencji Client Access License",
	'serverTypelabel': "Klucz aktywacyjny serwera",
	'floatingTypelabel': "Klucz aktywacyjny licencji sieciowej Client Access License",		
	'upload': "Ładuj ${0}: ", 
	'uploadingFile': "Ładowanie pliku", 
	'unlimited': "-", 
	'notApplicable': "", 
	'deactivatedReason': "Dezaktywowano (${0})", 
	'activated': "Aktywowano", 
	'acquiredLinkLabel': "Uzyskana licencja sieciowa: ${0}", 
	'assignedLinkLabel': "Przypisano ${0}", 
	'noFloatSupport': "Nowy serwer licencji nie obsługuje licencji sieciowych. Jeśli zmiany dotyczące licencji zostaną zapisane, aktywne dzierżawy sieciowe zostaną zakończone.", 
	'noFloatMismatch': "Nowy serwer licencji nie obsługuje licencji sieciowych CAL, a to powoduje zmiany w istniejącej konfiguracji licencji. Przed zapisaniem przejrzyj zawartość tej strony.",
	'serverProduct': "Produkt", 
	'serverEdition': "Edycja", 
	'serverDescription': "Opis", 
	'maximumUsers': "Maksymalna liczba użytkowników", 
	'countedUsers': "Użytkownicy ze zliczonymi licencjami",
	'serverStatus': "Status", 
	'permanent': "Trwała", 
	'expiredTrial': "Utrata ważności okresu próbnego", 
	'trial': "Okres próbny", 
	'expiredOn': "Utraciła ważność:",
	'expiresOn': "Traci ważność:", 
	'serverError': "Wystąpił problem podczas komunikacji z serwerem", 
	'serverUnreachable': " (Serwer nieosiągalny)",
	'pendingChangesInfo': "Naciśnij przycisk Zapisz, aby zachować oczekujące zmiany, lub naciśnij ikonę Odśwież, aby je usunąć.",
	'validating': "Sprawdzenie poprawności informacji licencyjnych", 
	'pendingCalDeactivation': "Typ dostępu klienta ${0} zostanie dezaktywowany. Więcej informacji na ten temat zawiera sekcja Klucze aktywacyjne licencji Client Access License.",
	'purchaseCountError': "Rozwiąż problemy dotyczące poniższych liczb zakupionych kluczy aktywacyjnych licencji Client Access License",
	'serverLicenseError': "Wystąpił problem z licencją serwera. Aby kontynuować, rozwiąż problem opisany w poniższej sekcji statusu.",
	'successfulUpload': "Pomyślnie załadowano ${0}",
	'errorUpload': "Błąd załadowania ${0}: ",
	'viewIssued': "Wyświetl wydane",
	'invalidCount': "Liczba zakupów dla tego klucza musi być z zakresu od 0 do ${0}" 
	
})