// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({
	// Shared
	'filter': "Chcete-li filtrovat, začněte psát.",
	'del': "Odstranit",
	'delConfirmPrivate': "Opravdu chcete odstranit ${0}?",
	'loading': "Načítání...",
	'addViewletText': "Přidat Viewlet",
	'profileTitle': "Profil ${0}",  // ${0} is the user's name - 's denotes the possessive
	'refresh': "Aktualizovat",
	'save': "Uložit",
	'cancel': "Storno",
	'allHeading': "Všechny panely dashboard",
	
	// Dashboard Page
	'dashboardTitleWithTab': "Panel dashboard: ${0} > ${1}",
	'dashboardTitle': "Panel dashboard: ${0}",
	'allUsersTitle': "Panely dashboard: Všechny panely dashboard > Všichni uživatelé",
	'allTeamAreasTitle': "Panely dashboard: Všechny panely dashboard > Všechny oblasti týmu",
	'dashboardsGenericTitle': "Panely dashboard",
	'connectionFailure': "Server může být offline nebo není funkční vaše připojení k internetu. Zkontrolujte připojení a operaci zopakujte.",
	'errorRetrieving': "Došlo k chybě při načítání panelu dashboard.",
	'restoreFailure': "Panel dashboard nemohl být obnoven, protože jej upravil ${0}. Aktualizujte jej, abyste zobrazili nejnovější obsah.",
	'saveFailure': "Panel dashboard nemohl být uložen, protože byl nezávisle upraven v jiném prohlížeči. Aktualizujte jej, abyste zobrazili nejnovější obsah.",
	'restoreLockedOverride': "${0} v tuto chvíli upravuje tento panel dashboard. Chcete jej přesto potlačit a provést obnovení? (Nebudou moci uložit své změny.)",
	
	// Dashboard Container
	'navigateAwayPrefix': "Opravdu chcete odejít z této stránky? \n\n",
	'navigateAwaySuffix': "\n\nPokračujte stisknutím tlačítka OK nebo setrvejte na aktuální stránce stisknutím tlačítka Storno.",
	'unsavedWork': "Máte neuloženou práci na stránce panelu dashboard. ", //preserve space after the period
	'unsavedChanges': "Máte neuložené změny. ", //preserve space after the period
	'editingContents': "V současné době upravujete jeden nebo více viewletů na stránce panelu dashboard. ", //preserve space after the period
	'editingContentsUnload': "V současné době upravujete jeden nebo více viewletů. ", //preserve space after the period
	'willDiscard': "Budete-li pokračovat, dojde ke zrušení provedených změn.",
	'canReturn': "Můžete změnit stránky, ale nesmíte se k panelům dashboard zapomenout vrátit a uložit změny.",
	'viewletDefinitionsError': "Nelze načíst definice viewletu. ", //preserve space after the period
	
	// Dashboard Item
	'itemEditStaleSpecific': "Tento panel dashboard nezávisle upravil ${0}. Klepnutím na tlačítko OK jej obnovte a zobrazte nejnovější změny.",
	'itemEditStaleGeneral': "Tento panel dashboard byl nezávisle upraven a je třeba jej znovu načíst. Klepnutím na tlačítko OK zobrazte nejnovější změny.",
	'itemEditLocked': "${0} v tuto chvíli upravuje tento panel dashboard. Chcete jej přesto potlačit a provést úpravu? (Nebudou moci uložit své změny.)",
	'itemEditError': "Došlo k chybě k interní chybě. Nelze přepnout do režimu úprav: ${0}",
	'itemSaveStaleSpecific': "Panel dashboard nemohl být uložen, protože jej upravil ${0}. Aktualizujte jej, abyste zobrazili nejnovější obsah.",
	'itemSaveStaleGeneral': "Panel dashboard nemohl být uložen, protože byl nezávisle upraven v jiném prohlížeči. Aktualizujte jej, abyste zobrazili nejnovější obsah.",
	'itemSaveLocked': "Panel dashboard nemohl být uložen, protože jej upravuje ${0}. Aktualizujte jej, abyste zobrazili nejnovější obsah.",
	
	// Viewlet Page
	'addViewletRemoteError': "Vzdálená chyba přidání viewletu: ",
	'viewletNotFetched': "Nelze načíst definici viewletu: ",
	'noViewlets': "Na této kartě se nenacházejí žádné viewlety.",
	'noViewletsAdd': "Chcete-li nějaké přidat, klepněte na odkaz <0>${0}<\/0> umístěný v pravém horním rohu panelu dashboard.",
	
	// Draggable Tabs
	'newTab': "Nová karta",
	'rename': "Přejmenovat",
	'deleteText': "Odstranit",
	'layout': "Rozvržení",   // The layout of the dashboard (number of columns)
	'oneColumn': "1 sloupec",
	'twoColumns': "2 sloupce",
	'threeColumns': "3 sloupce",
	'deletingTab': "Odstraňování karty",
	'deletingTabConfirm': "Opravdu chcete odstranit ${0}?",
	'deleteLastTab': "Poslední kartu nelze odstranit.",
	'creatingTab': "Vytvoření karty",
	
	// Viewlet Container
	'showHeader': "Zobrazit záhlaví",
	'hideHeader': "Skrýt záhlaví",
	'editContents': "Upravit obsah",
	'editSettings': "Upravit nastavení",
	'duplicateViewlet': "Duplikovat viewlet",
	'close': "Zavřít",
	'copyOf': "Kopie - ${0}",
	'closeViewlet': "Opravdu chcete zavřít tento viewlet?",
	'stopEditingConfirm': "Viewlet \"${0}\" je právě upravován. Budete-li pokračovat, vaše změny tohoto viewletu budou ztraceny. \n\nOpravdu chcete pokračovat?",
	'zoom': "Lupa",
	'menu': "Nabídka",
	'expand': "Rozbalit",
	'collapse': "Sbalit",
	
	// All Dashboards
	'allTeams': "Všechny oblasti týmu",
	'allTeamsProj': "Oblast projektu:",
	'allTeamsNone': "Nebyly nalezeny žádné oblasti týmu.",
	'allTeamsNoneMatch': "Žádné oblasti týmu neodpovídají aktuálnímu filtru.",
	'allUsers': "Všichni uživatelé",
	'allUsersRelated': "Související",
	'allUsersAll': "Vše",
	'allUsersPrev': "Předchozí",
	'allUsersNext': "Další",
	'allUsersOf': "z",
	'allUsersShowingSingular': "Zobrazení uživatele ${0} ve vašich týmech.",
	'allUsersShowingPlural': "Zobrazení uživatelů ${0} ve vašich týmech.",
	'allUsersNoRelated': "Žádní související uživatelé.",
	'allUsersNone': "Nebyli nalezeni žádní vyhovující uživatelé.",
	'allUsersNoTeamMatch': "Žádní uživatelé ve vašich týmech neodpovídají aktuálnímu filtru.",
	
	// Left Nav
	'leftPersonalTitle': "Moje panely dashboard",
	'leftSharedTitle': "Sdílené panely dashboard",
	'leftRecentTitle': "Poslední zobrazené",
	'leftCreateButton': "Vytvořit panel dashboard",
	'leftProfileLink': "Můj profil",
	'leftSearchTooltip': "Hledat",
	'leftSearchMenuTooltip': "Hledat ${0}",
	'leftSearchDefaultText': "Zadání pro hledání",
	'leftSearchScopeAll': "Všechny panely dashboard",
	'leftSearchScopeAllTeams': "Všechny panely dashboard týmu",
	'leftSearchScopeAllProjs': "Všechny panely dashboard profilu",
	'leftSearchNoDash': "Nalezeny žádné panely dashboard",
	'leftSearchNoTeam': "Nalezeny žádné týmy",
	'leftSearchNoProj': "Nenalezeny žádné profily",
	'leftSearchError': "Chyba: ${0}",
	'leftSearchErrorContact': "Chyba při kontaktování serveru",
	'leftSearchUsers': "Uživatelé (${0})",
	
	// Meta Nav
	'connectionError':"Chyba připojení: Server je offline nebo není aktivní vaše připojení k Internetu. Poslední akce možná nebyla uložena.",
	'communicationError': "Nastala chyba při komunikaci se serverem.",
	'archivedContributor': "Poznámka: Uživatel přidružený k tomuto panelu dashboard je archivován a není již používán.",
	'archivedTeam': "Poznámka: Tým přidružený k tomuto panelu dashboard je archivován a není již používán.",
	'archivedProject': "Poznámka: Projekt přidružený k tomuto panelu dashboard je archivován a není již používán.",
	'reload': "Znovu načíst",
	'autoSave': "Automatické ukládání",
	'restoreDefault': "Obnovit výchozí",
	'confirm': "Ztratíte své změny. Jste si jisti? \n(Klepnutím na tlačítko OK změny zrušíte, klepnutím na tlačítko Storno se vrátíte k úpravě.)",  //  "\n" is required
	'dashboardModified': "Tento panel dashboard byl upraven",
	'addNewTab': "Přidat novou kartu",
	
	// MetaNav: Delete Dialog Constants
	'deleteOwnPublicDashboard': "Opravdu chcete odstranit svůj profil?",
	'deleteOtherPublicDashboard': "Opravdu chcete odstranit profil uživatele ${0}?",  // ${0} is the user's name - 's denotes the possessive
	'deleteProcessDashboard': "Opravdu chcete odstranit panel dashboard ${0}?",
	
	'restoreOwnPublicDashboard': "Opravdu chcete obnovit svůj profil a nastavit jeho šablonu?",
	'restoreOtherPublicDashboard': "Opravdu chcete obnovit profil ${0} a nastavit jeho šablonu?",
	'restoreProcessDashboard': "Opravdu chcete obnovit panel dashboard ${0} a nastavit jeho šablonu?",
	
	// Viewlet Chooser
	'viewletChooser': "Volič viewletu",
	'selectFromChooser': "Vyberte z voliče viewlet, aby mohl být přidán do vašeho panelu dashboard.",
	'viewletCategoryDescription': "Kategorie viewletu.",
	'appliesTo': "Platí pro:",
	'description': "Popis:",
	'preview': "Náhled:",
	'appliesToTeams': "Týmy",
	'appliesToProjects': "Projekty",
	'appliesToProjectsTeams': "Projekty &amp; týmy", // "&amp;" represents the "&" character and should not be translated
	'appliesToContributors': "Přispěvatelé",
	'appliesToAll': "Projekty, týmy a přispěvatele", // "&amp;" represents the "&" character and should not be translated
	'appliesToUnknown': "Neznámý",
	'icon': "ikona",
	'viewletPreviewImage': "Obraz náhledu viewletu",
	'noDescriptionSpecified': "Nebyl zadán žádný popis.",

	// Error Page
	'dashboardErrorMessage': "Došlo k interní chybě systému při načítání panelu dashboard.",
	'dashboardErrorTitle': "Chyba!",
	
	// Viewlet Settings
	'settingsReq': "Nezbytné pole",
	'settingsLoadingOpts': "Načítání voleb...",
	'settingsAppearance': "Vzhled",
	'settingsTitle': "Titulek",
	'settingsTitleDesc': "Text, který se objeví v oblasti záhlaví viewletu.",
	'settingsTitleDesc2': "Lze upravovat, pouze pokud nepoužíváte počítačem nastavený titulek.",
	'settingsTitleComp': "Použít počítačem nastavený titulek",
	'settingsTitleCompDesc': "Označuje, zda může viewlet automaticky nastavit svůj titulek.",
	'settingsTrim': "Obruba",
	'settingsTrimDesc': "Výběr barvy obruby se týká ohraničení a pozadí viewletu.",
	'settingsBackgr': "Zobrazit barvu pozadí",
	'settingsBackgrDesc': "Označuje, zda má barva obruby vyplnit pozadí viewletu.",
	'settingsPrefs': "Předvolby",
	'settingsPrefsEdit': "Upravit...",
	'settingsScope': "Rozsah",
	'settingsScopeType': "Typ rozsahu",
	'settingsScopeTypeDesc': "Nastavte rozsah viewletu na specifickou kategorii nebo nechte viewlet nastavit svůj rozsah automaticky.",
	'settingsScopeSel': "Aktuální výběr",
	'settingsScopeSelContributorDesc': "Nastavte rozsah viewletu na specifického přispěvatele nebo nechte viewlet nastavit svůj rozsah automaticky.",
	'settingsScopeSelTeamDesc': "Nastavte rozsah viewletu na specifickou oblast týmu nebo nechte viewlet nastavit oblast týmu automaticky.",
	'settingsScopeSelProjectDesc': "Nastavte rozsah viewletu na specifickou oblast projektu nebo nechte viewlet nastavit oblast projektu automaticky.",
	'settingsScopeSub': "Zahrnout podtýmy",
	'settingsScopeSubDesc': "Označuje, zda má viewlet v aktuálním rozsahu obsahovat podtýmy.",
	'settingsScopeSelContributor': "Vybrat přispěvatele",
	'settingsScopeNone': "Není",
	'settingsScopeMore': "Další...",
	'settingsScopeAuto': "Automaticky",
	'settingsScopeContributor': "Přispěvatel",
	'settingsScopeTeam': "Oblast týmu",
	'settingsScopeProj': "Oblast projektu",
	
	// Dashboard Welcome
	'welcomeUserCreate': "Nemáte panel dashboard profilu. Abyste mohli začít, <0>vytvořte panel dashboard<\/0>.",
	'welcomeUserNoPermission': "Nemáte oprávnění k vytvoření panelu dashboard profilu. Abyste mohli začít, požádejte o oprávnění administrátora systému.",
	'welcomeUserNone': "${0} nemá panel dashboard profilu.",
	'welcomeProcessCreate': "Tento panel dashboard neexistuje. Abyste mohli začít, <0>vytvořte panel dashboard<\/0>.",
	'welcomeProcessNoPermission': "Tento panel dashboard neexistuje. Abyste mohli začít, kontaktujte uživatele, který má oprávnění k vytvoření tohoto panelu dashboard nebo požádejte o oprávnění administrátora systému.",
	'welcomeErrorExists': "Tento panel dashboard již byl vytvořen uživatelem ${0}. Klepnutím na tlačítko OK jej zobrazíte.",
	
	// HTML Utility
	'msgHTMLErrorScriptTags': "[Chyba] Zjištěn nezabezpečený obsah.\nPoužití značek skriptu není dovoleno:  '<script><\/script>'.\nPřed uložením odeberte všechny výskyty těchto značek.",
	'msgHTMLErrorQualifiers': "[Chyba] Zjištěn nezabezpečený obsah.\nPoužití kvalifikátorů jazyka javascript není dovoleno:  'javascript:'.\nPřed uložením odeberte všechny výskyty těchto kvalifikátorů.",
	'msgHTMLErrorEventHandlers': "[Chyba] Zjištěn nezabezpečený obsah.\nPoužití obslužných rutin událostí není dovoleno:  'onxxxxx=\"script\"'.\nPřed uložením odeberte všechny výskyty těchto obslužných rutin.",			
	
	// Error Viewlet
	'errorViewletHeading': "Došlo k problému při načítání viewletu:",
	'errorViewletMessage': "Definice viewletu ${0} neexistuje."
})

