// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({
	//template
	'heading': "Konfigurowanie serwera Jazz Team Server do użycia serwera LDAP jako rejestru użytkowników",
	'description': "Po skonfigurowaniu serwera aplikacji i serwera LDAP zgodnie z opisem w podręczniku konfigurowania serwera należy wypełnić ten formularz, aby skonfigurować serwer Jazz Team Server do użycia serwera LDAP jako repozytorium informacji o użytkownikach i grupach.",
	'userDescription': "Określ następujące właściwości, aby skonfigurować na serwerze Jazz Team Server odwzorowanie użytkowników z serwera LDAP.",
	'groupDescription': "Określ następujące właściwości, aby skonfigurować na serwerze Jazz Team Server odwzorowanie grup z serwera LDAP.",
	'computeDescription': "Na podstawie wartości konfiguracyjnych podanych powyżej można ustalić pozostałe zapytania LDAP. Zalecane jest wybranie opcji umożliwiającej ustalenie dodatkowych zapytań (jest ona dostępna poniżej). Ustalone ustawienia można wyświetlić i zmodyfikować w dowolnym momencie za pomocą interfejsu konfiguracyjnego administratora.",
	'computeLabel': "Oblicz i zapisz dodatkowe zapytania LDAP na podstawie tych wartości konfiguracyjnych",

	'restoreLabel': "Przywróć do zapisanego stanu",
	'testConnectionLabel': "Testuj połączenie",

	//widget

	'loading': "Ładowanie ustawień LDAP...",  
	'testing': "Testowanie połączenia z serwerem LDAP...",  
	'pendingOk': "Istnieją oczekujące zmiany konfiguracji. Przetestuj połączenie, aby kontynuować.",  
	'pendingErr': "Niektóre wartości właściwości są niepoprawne. Popraw oflagowane właściwości, aby kontynuować.", 
	'pendingWarn': "Sprawdź właściwości oflagowane ostrzeżeniem. Przetestuj połączenie, aby kontynuować.", 
	'connectedOk': "Nawiązano połączenie LDAP. Kliknij przycisk Dalej, aby kontynuować.",
	'connectedErr': "Podczas testowania konfiguracji LDAP wystąpiły błędy. Sprawdź ustawienia i ponów test.", 
	'connectedWarn': "Podczas próby nawiązania połączenia LDAP wystąpiły ostrzeżenia. Rozwiąż ostrzeżenia lub kliknij przycisk Dalej, aby kontynuować.", 
	'saveErr': "Błąd podczas zapisywania właściwości konfiguracyjnych. Sprawdź szczegóły w dzienniku serwera.",
	
	'connectionError': "Wystąpił błąd podczas pobierania statusu połączenia."  

})	







